[SciPy-user] mio5 works?

Neal Becker ndbecker2@gmail....
Fri Feb 15 14:02:34 CST 2008


Nathan Bell wrote:

> On Fri, Feb 15, 2008 at 12:11 PM, Neal Becker <ndbecker2@gmail.com> wrote:
>>
>>  I'm using scipy-0.6.0.
>>
>>  Should I try the current svn?  Does it appear to be relatively stable?
>>  (usable?)
> 
> IMO the io code in SVN is more reliable than that in scipy-0.6.0
> 

OK, but are you saying I should replace all of scipy with svn trunk version,
or just replace the io code?



More information about the SciPy-user mailing list